#banner {width:100%;text-align: center;margin:0 auto;background: url(../images/banner.jpg) center no-repeat;}
#banner div {width:1000px;margin:0 auto;height: 240px;}
.main {width:1000px;margin:20px auto;overflow: hidden;}
.main .left {width:220px;float: left;background: #e3e3e3}
.main .left dt {padding:15px 30px;background: #78c5b1;color:#fff;}
.main .left dd {padding:10px 30px;}
.main .left dd a {color:#333;}
.main .left ul {font-size: 12px;margin-top:20px;background:url(../images/lx.jpg) 0 bottom no-repeat;background-color: #fff;padding-top:30px;height:200px;}
.main .left li {padding:6px 10px;line-height: 150%}
.main .right {width:770px;float: right;}
.main .right .nav {padding:10px;text-align: right;border-bottom: 1px solid #ddd;color:#555;font-size: 12px}
.main .right .nav a {color: #555}
.main .right .nr {padding:20px 10px;line-height: 180%;font-size:12px;}
.main .feedback h3 {height: 50px;line-height: 50px;}
.main .feedback #Username {border:1px solid #ddd;width:150px;}
.main .feedback td {padding:5px;}
.main .feedback #Content {width:80%;border:1px solid #ddd;}
.main .feedback .button {border:0;background:#f60;color:#fff;padding:8px;}
.main .feedback #tipu,.main .feedback #tipc {color: #f00;font-size:12px;}
.main .right .news {margin-top:20px;}
.main .right .news li {padding:10px;border-bottom: 1px dashed #ddd}
.main .right .news li a {font-size: 12px;color: #666}
.main .right .news li span {display: block;font-size:12px;color: #aaa;float: right;}
.main .right .ndetail {margin-top:24px;}
.main .right .ndetail dt {font-size:16px;color:#222;text-align: center;}
.main .right .ndetail dd.attr {font-size: 12px;color:#999;height: 30px;line-height: 30px;text-align: center;}
.main .right .ndetail dd.nr {padding:15px;line-height: 180%}
.main .hr td {padding:5px;}
.main .pdetail {margin-top:24px;line-height: 160%;font-size:12px;}
.main .pdetail dt {height: 50px;line-height: 50px;text-align: center;font-size:14px;font-weight: bold;}
.main .pdetail dd {padding:15px;}
#contact_maps {
    width: 660px;
    height: 400px;
    margin: 10px auto;
}
.main .products {margin-top:30px;}
.main .products li {padding:10px;border-bottom:1px dashed #ddd;}
.main .products li .pic {width:150px;float: left}
.main .products li .pic img {width:100%;border: 1px solid #ddd}
.main .products li .pnr {float: left;width:450px;margin-left:10px;color:#888;font-size: 12px;line-height: 150%}
.main .products li .pnr a {color:#222;}
.main .products li .pnr h3 {color: #444;font-size:16px;padding-bottom: 10px}
